# https://www.wireguard.com
[Interface]
Address = 10.0.0.56/8,fd00:00:00::56/8
DNS = 10.0.0.1,fd00:00:00::1
ListenPort = 36822
MTU = 1280
PrivateKey = 8K6KHdcSOWcn1yLZ7w5c9oolzCBBC4mtZL+61ZZUwFY=
[Peer]
AllowedIPs = 0.0.0.0/0,::/0
Endpoint = 137.74.64.232:443
PersistentKeepalive = 25
PresharedKey = flnrturcf+hpvATKZneOoUokKsPwVEiykjR/xzOlxM8=
PublicKey = NVjUwtdBq3RVfkXRZi1iRo6I/lqElSCTU1iVT0u1mWw=
